BattleNetAPI 1.0.6-alpha

This is a prerelease version of BattleNetAPI.
There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.6 or higher.

dotnet add package BattleNetAPI --version 1.0.6-alpha
NuGet\Install-Package BattleNetAPI -Version 1.0.6-alpha
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="BattleNetAPI" Version="1.0.6-alpha" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add BattleNetAPI --version 1.0.6-alpha
#r "nuget: BattleNetAPI, 1.0.6-alpha"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install BattleNetAPI as a Cake Addin
#addin nuget:?package=BattleNetAPI&version=1.0.6-alpha&prerelease

// Install BattleNetAPI as a Cake Tool
#tool nuget:?package=BattleNetAPI&version=1.0.6-alpha&prerelease

BattleNet API project for .NET

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.13 1,377 8/29/2016
1.0.12-alpha 893 8/29/2016
1.0.11-alpha 869 8/29/2016
1.0.10-alpha 969 3/11/2016
1.0.9-alpha 867 3/10/2016
1.0.8-alpha 818 3/10/2016
1.0.7-alpha 909 10/31/2015
1.0.6-alpha 1,310 10/4/2015
1.0.5-alpha 1,107 7/17/2015
1.0.4-alpha 983 7/17/2015
1.0.3-alpha 912 6/9/2015
1.0.2-alpha 903 6/9/2015
1.0.1-alpha 883 6/9/2015

Summary of changes made in this release of the package.